<IfModule alias_module>
<IfModule mime_module>
	PHPIniDir "./bin/"
    LoadModule php5_module "./bin/php5apache2.dll"
    AddType application/x-httpd-php-source .phps
    AddType application/x-httpd-php .php .php5 .php4 .php3 .phtml .phpt

    Alias /security "./../security/htdocs/"
    <Directory "./../security/htdocs">
		<IfModule php5_module>
			<Files "xamppsecurity.php">
				php_admin_flag safe_mode off
			</Files>
		</IfModule>
        AllowOverride AuthConfig
        Order allow,deny
        Allow from all
    </Directory>

    Alias /phpmyadmin "./../phpMyAdmin/"
    <Directory "./../phpMyAdmin">
        AllowOverride AuthConfig
        Order allow,deny
        Allow from all
    </Directory>

    Alias /webalizer "./../webalizer/"
    <Directory "./../webalizer/">
		<IfModule php5_module>
			<Files "webalizer.php">
				php_admin_flag safe_mode off
			</Files>
		</IfModule>
        AllowOverride AuthConfig
        Order allow,deny
        Allow from all
    </Directory>

</IfModule>
</IfModule>